/* Additional styles */







/* Font-face */



@font-face {



	font-family: 'SlabProReg';



	src: url('https://etnografskimuzej.rs/fonts/pfagoraslabproreg.eot'); /* IE9 Compat Modes */



	src: url('https://etnografskimuzej.rs/fonts/pfagoraslabproreg.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */



	     url('https://etnografskimuzej.rs/fonts/pfagoraslabproreg.woff') format('woff'), /* Modern Browsers */



	     url('https://etnografskimuzej.rs/fonts/pfagoraslabproreg.ttf')  format('truetype'), /* Safari, Android, iOS */



	     url('https://etnografskimuzej.rs/fonts/pfagoraslabproreg.svg#svgFontName') format('svg'); /* Legacy iOS */



	}







@font-face {



	font-family: 'SlabProBlack';



	src: url('https://etnografskimuzej.rs/fonts/pfagoraslabproblack.eot'); /* IE9 Compat Modes */



	src: url('https://etnografskimuzej.rs/fonts/pfagoraslabproblack.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */



	     url('https://etnografskimuzej.rs/fonts/pfagoraslabproblack.woff') format('woff'), /* Modern Browsers */



	     url('https://etnografskimuzej.rs/fonts/pfagoraslabproblack.ttf')  format('truetype'), /* Safari, Android, iOS */



	     url('https://etnografskimuzej.rs/fonts/pfagoraslabproblack.svg#svgFontName') format('svg'); /* Legacy iOS */



	}



	



@font-face {



	font-family: 'SlabProLight';



	src: url('https://etnografskimuzej.rs/fonts/pfagoraslabprolight.eot'); /* IE9 Compat Modes */



	src: url('https://etnografskimuzej.rs/fonts/pfagoraslabprolight.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */



	     url('https://etnografskimuzej.rs/fonts/pfagoraslabprolight.woff') format('woff'), /* Modern Browsers */



	     url('https://etnografskimuzej.rs/fonts/pfagoraslabprolight.ttf')  format('truetype'), /* Safari, Android, iOS */



	     url('https://etnografskimuzej.rs/fonts/pfagoraslabprolight.svg#svgFontName') format('svg'); /* Legacy iOS */



	}



	 



@font-face {



	font-family: 'SlabProThin';



	src: url('https://etnografskimuzej.rs/fonts/pfagoraslabprothin.eot'); /* IE9 Compat Modes */



	src: url('https://etnografskimuzej.rs/fonts/pfagoraslabprothin.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */



	     url('https://etnografskimuzej.rs/fonts/pfagoraslabprothin.woff') format('woff'), /* Modern Browsers */



	     url('https://etnografskimuzej.rs/fonts/pfagoraslabprothin.ttf')  format('truetype'), /* Safari, Android, iOS */



	     url('https://etnografskimuzej.rs/fonts/pfagoraslabprothin.svg#svgFontName') format('svg'); /* Legacy iOS */



	}



.white {color:white;font-size:12px;float:left;margin-top:7px;margin-bottom:8px;}



.total {color:white;font-size:12px;float:right;margin-top:7px;margin-bottom:8px;}



.total a:link {color:white;}



.total a:active {color:white;}



.total a:visited {color:#fff;}



.total a:active {color:white;}



.total a:hover {color:white;border-bottom:2px solid #c84665}



.left-stuff {margin-top:15px;margin-left:30px;}



.down-social {float:right;margin-top:15px;}



.footer_all {width:100%;background:url(../images/futer.gif) repeat-x #b30836;}



.special {padding-top:40px;padding:0;}



.custom {margin-bottom:0px;}



.slidercolor {color:#fff;}



.slidercolor p {text-transform:uppercase;color:#fff;font-family: inherit; font-weight: normal; font-size: 24px;}



.column-menu { float: left; min-height: 1px; padding: 0 15px; position: relative; }



.etnografski-muzej {padding-top:20px;}



.kalendar {float:left;}



.ntresize {max-width:none;}



ul.top_links {float:left;}



.top_links > li {float:left;list-style:none; }



.dotted-top {border-top:1px dotted #737373;}



.dotted-right {border-right:1px dotted #737373;}



.dotted-bottom {border-bottom:1px dotted #737373;}



.dotted-left {border-left:1px dotted #737373;}



.spaceit {padding-bottom:13px;}



.footer {width:100%;background:url(images/futer.jpg) repeat-x;height:108px;}



.subpages {background:#423834;padding:15px 10px 20px 10px;}



.subpages-white {background:#FFF;padding:15px 8px 2px 8px;}



.subpages-brown {background:#423834;padding:15px 10px 10px 10px;}



.listpages {}



.listpages > li:before {



	content: "\002D  ";



	}







.listpages a {color:#fff;}



.listpages a:hover {color:#88746a;}



.listpages > li {font-size:13px;color:#fff;border-bottom:1px dotted #737373;margin:5px;}



.listpages > li:hover {color:#fff;} 



.columne, .columnes { float: left; min-height: 1px; padding:0px ; position: relative; }



.facebook_top a    {width:18px;height:18px;background:url(../images/tw-fb.png) no-repeat -2px -1px;display: block;margin:3px;}
.facebook_top a:hover {background-position: -2px -21px;}


.yt_top a    {width:18px;height:18px;background:url(../images/tw-fb.png) no-repeat -46px -1px;display: block;margin:3px;}
.yt_top a:hover {background-position: -46px -21px;}



.twitter_top a    {width:18px;height:18px;background:url(../images/tw-fb.png) no-repeat -24px -1px;display: block;margin:3px;}



.twitter_top a:hover {background-position: -24px -21px;}



.post-meta-key {font-size:x-small;color:#88746a}



.post-meta  {}



.post-meta {font-size:x-small}



.divider {border-top:1px dotted #9d9d9d;;margin-bottom:5px;}



.divider2 {border-top:1px dotted #9d9d9d;padding-bottom:2px;}



.maillink a {color:#b20838;font-weight:500;}



.go-down {padding-top:35px;}



.go-down2 {padding-top:13px;}



.go-down3 {padding-bottom:10px;}



.go-down4 {padding-top:38px;}



.go-down5 {margin-bottom:15px;}



.muzej {color:#88746a;font-family: 'SlabProThin'; font-weight:normal; font-size: 17px;padding-bottom:28px;line-height:19px;}



.muzej-istorijat {color:#88746a;font-family: 'SlabProThin'; font-weight:normal; font-size: 17px;padding-bottom:20px;line-height:19px;}



.customimage {padding-top:-10px;}



.smalltext {font-size:11px;text-align:center;margin:8px;}



.pagep {}



.pagep p {}



.topmar {margin-top:10px;}



.toppad {padding-top:10px;}



.marright {margin-right:10px;}



.marbot {margin-bottom:10px;}



.padbot {padding-bottom:20px;}



.marright5 {margin-right:5px;}



.marright15 {margin-right:15px;}



.marright20 {margin-right:20px;}



.minmar {margin-top:-2px;}



.marleft {margin-right:10px;}



.padright {padding-right:10px;}



.padleft {padding-right:10px;}







.subpage-title {color:#88746a; text-transform:uppercase; font-size:13px;margin-bottom:8px;}



.subpage-white-title {color:#423834; font-family: 'SlabProBlack'; font-weight:normal; font-size: 23px;text-transform:uppercase; margin-bottom:120px;}



.subpage-brown-title {color:#FFFFFF; font-family: 'SlabProBlack'; font-weight:normal; font-size: 23px;text-transform:uppercase; margin-bottom:120px;margin-left:5px;margin-top:10px;}



.subpage-white-title-2 {color:#423834; font-family: 'SlabProReg'; font-weight:bold; font-size: 23px;text-transform:uppercase; margin-bottom:20px;}



.subpage-white-title-3 {color:#423834; font-family: 'SlabProReg'; font-weight:bold; font-size: 23px;text-transform:uppercase; margin-bottom:20px;}



.subpage-white-title-4 {color:#423834; font-family: 'SlabProReg'; font-weight:bold; font-size: 23px;text-transform:uppercase; margin-bottom:10px;}



.subpage-white-att {color:#423834; font-family: 'SlabProLight'; font-weight:normal; font-size: 15px;text-transform:uppercase; }



.subpage-brown-att {color:#FFFFFF; font-family: 'SlabProLight'; font-weight:normal; font-size: 15px;text-transform:uppercase;margin-bottom:30px; }



.subpage-brown-att a:hover {color:#88746a; font-family: 'SlabProLight'; font-weight:normal; font-size: 15px;text-transform:uppercase }



.subpage-brown-att a  {color:#FFFFFF; font-family: 'SlabProLight'; font-weight:normal; font-size: 15px;text-transform:uppercase }



.subpage-white-att-2 {color:#423834; font-family: 'SlabProBlack'; font-weight:normal; font-size: 15px;text-transform:lowercase; }



.subpage-white-att-3 {color:#423834; font-family: 'SlabProRegular'; font-weight:300; font-size: 13px;line-height:16px; }



.subpage-white-att-4 {color:#423834; font-family: 'SlabProRegular'; font-weight:300; font-size: 13px;}



.bottom-list { margin-left: 0; margin-top: 15px; padding: 0; }



.bottom-list > li {  display: block; position: relative; padding: 0; margin: 0;  line-height: 18px; -webkit-box-shadow: 1px 0 0 rgba(255, 255, 255, 0.2) inset; -moz-box-shadow: 1px 0 0 rgba(255, 255, 255, 0.2) inset; box-shadow: 1px 0 0 rgba(255, 255, 255, 0.2) inset; }



.bottom-list > li:first-child { -webkit-box-shadow: 0 0 0; -moz-box-shadow: 0 0 0; box-shadow: 0 0 0; }



.bottom-list > li:last-child {  -webkit-box-shadow: 1px 0 0 rgba(255, 255, 255, 0.2) inset, 1px 0 0 rgba(255, 255, 255, 0.2); -moz-box-shadow: 1px 0 0 rgba(255, 255, 255, 0.2) inset, 1px 0 0 rgba(255, 255, 255, 0.2); box-shadow: 1px 0 0 rgba(255, 255, 255, 0.2) inset, 1px 0 0 rgba(255, 255, 255, 0.2); }



.bottom-list > li.active { background: #2ba6cb; border-color: #2284a1; }



.bottom-list > li.active > a { color: white; cursor: default; }



.bottom-list > li.active:hover { background: #fff; cursor: default; text-decoration:underline; }



.bottom-list > li:hover { color:black;text-decoration:underline; }



.bottom-list > li > a { color: #88746a; }



.bottom-list > li > a:hover { color:black }



.bottom-list > li ul { margin-bottom: 0; }



.bottom-list > li .flyout { display: none; }



.bottom-list > li.has-flyout > a:first-child { padding-right: 40px; position: relative; }



.bottom-list > li.has-flyout > a:first-child:after { content: ""; display: block; width: 0; height: 0; border: solid 4px; border-color: #e6e6e6 transparent transparent transparent; position: absolute; right: 20px; top: 17px; }



.bottom-list > li.has-flyout > a.flyout-toggle { border-left: 0 !important; position: absolute; right: 0; top: 0; padding: 20px; z-index: 2; display: block; }



.bottom-list > li.has-flyout.is-touch > a:first-child { padding-right: 55px; }



.bottom-list > li.has-flyout.is-touch > a.flyout-toggle { border-left: 1px dashed #666; }



.bottom-list > li > a:first-child { position: relative; padding: 0 5px; display: block; text-decoration: none; font-size: 12px; }







.foot-bar { height: 22px; padding-left:10px; margin-top: 16px; padding: 0;text-transform:uppercase; }







.foot-bar > li { float: left; width:140px;display: block; position: relative; padding:0; margin: 0;  line-height: 16px;  }



.foot-bar > li:first-child {}



.foot-bar > li:last-child {}



.foot-bar > li.active { border-color: #2284a1; }



.foot-bar > li.active > a { color: white; cursor: default; }



.foot-bar > li.active:hover { background: #2ba6cb; cursor: default; }



.foot-bar > li:hover { background: #FFF;color:#E20413; }



.foot-bar > li > a { color: #FFFFFF; }



.foot-bar > li > a:hover { color:#E20413; }



.foot-bar > li ul { margin-bottom: 0; }



.foot-bar > li .flyout { display: none; }



.foot-bar > li.has-flyout > a:first-child { padding-right: 40px; position: relative; }



.foot-bar > li.has-flyout > a:first-child:after { content: ""; display: block; width: 0; height: 0; border: solid 4px; border-color: #e6e6e6 transparent transparent transparent; position: absolute; right: 20px; top: 17px; }



.foot-bar > li.has-flyout > a.flyout-toggle { border-left: 0 !important; position: absolute; right: 0; top: 0; padding: 20px; z-index: 2; display: block; }



.foot-bar > li.has-flyout.is-touch > a:first-child { padding-right: 55px; }



.foot-bar > li.has-flyout.is-touch > a.flyout-toggle { border-left: 1px dashed #666; }



.foot-bar > li > a:first-child { position: relative; padding: 0 2px; display: block; text-decoration: none; font-size: 12px; }



.foot-bar > li > input { margin: 0 10px; }



.foot-bar.vertical { height: auto; margin-top: 0; }



.foot-bar.vertical > li { float: none; border-bottom: none; border-right: solid 1px #333333; -webkit-box-shadow: none; -moz-box-shadow: none; box-shadow: none; }



.foot-bar.vertical > li.has-flyout > a:first-child:after { content: ""; display: block; width: 0; height: 0; border: solid 4px; border-color: transparent transparent transparent #e6e6e6; }



.foot-bar.vertical > li .flyout { left: 100%; top: -1px; }



.foot-bar.vertical > li .flyout.right { left: auto; right: 100%; }



.foot-bar.vertical > li.active { border-right: solid 1px #2284a1; }



.foot-bar.vertical > li:last-child { border-bottom: solid 1px #333333; }



.margine {max-width:none;margin:0px 15px 10px 0px;}



.margine-kat {max-width:none;margin:0px 0px 10px 0px;}



/* dodato 08/08/2014 */







.minimenu-holder {margin:10px;-webkit-border-radius: 2px;-moz-border-radius: 2px;border-radius: 2px; }

.minimenu-holder select {padding:5px;margin:5px;color:#423834;outline: 0;}

.subpages-zbirke li {float:left; margin:10px 20px 10px 20px; display:block;}

.above-footer { margin: 10px auto; max-width: 980px; border-top: 2px solid #ddd; padding-top:10px; overflow: hidden; }

.galerije-i-muzeji {
	float: left; margin-top: 53px;
    margin-left: 15px;
}

.kultura-ishrane {
    padding: 40px;
}

.TA_certificateOfExcellence {
	float: left;
}

@media only screen and (min-width: 320px) and (max-width: 767px) {
	.galerije-i-muzeji {
		clear: both;
		margin: 50px 0 0 0;
		float: none;
	}

	.galerije-i-muzeji a {
		display: block;
		margin: 0 auto;
		text-align: center;
	}

	.TA_certificateOfExcellence {
		float: none;
	}

	.TA_certificateOfExcellence #CDSWIDCOE {
		text-align: center;
		margin: 0 auto;
	}
}

